vb.net – .NET框架,Windows XP

我们使用Visual Studio 2012构建了一个应用程序,它可以在任何 Windows 7或Vista计算机上运行,​​32或64位.但是,当我尝试在Win XP机器上运行应用程序时,我得到了这个:

**

Prerequisite check for system component Microsoft .NET Framework 4.5
(x86 and x64) failed with the following error message:

“Installation of the Microsoft .NET Framework 4.5 is not supported on
this operating system. Contact your application vendor.”

**

当然,当我尝试在Win XP机器上安装.NET 4.5时,我发现它不受支持.

在这一点上,我只是想知道如何让这个应用程序在Win XP上运行.这是一个用visual basic编写的计算器应用程序.

多谢你们!

Windows XP不支持.Net framework 4.5.如果您没有使用任何.Net 4.5功能,则可以使用.Net Framework 4重建您的应用程序(在项目属性中).
相关文章
相关标签/搜索